# - library: '&IDL_MochaBaseSystem;'
#   instances:
#   - getReferencedAttributeMethod: '&IDM_Translation__get__Translation_Value;'
#     description: 'Returns Translation Value Text Attribute for the given Translation and Language parms'
#     forClassId: '&IDC_Translation;'
#     verb: 'get'
#     name: 'Translation Value'
#     moduleId: '&IDI_Module_MochaBaseSystem;'
#     accessModifierId: '&IDI_AccessModifier_Public;'
#     static: yes
#     final: no
#     parameters:
#       # Date And Time [DT(ms)]
#       - instance: '&IDI_WorkSet_Translation;'
#         required: yes
#         nullable: no
#       - instance: '&IDI_WorkSet_Language;'
#         required: yes
#         nullable: yes # defaults to User@get preferred Language
#     comment: ''
#     tags: []
#     docs:
#       - title: GRA method documentation
#       - iid: null
#     returnsAttributeId: '&IDA_Value;'
    
#     # method implementation
#     referenceInstanceSet: '&IDMB_Translation__get__Translation_Value_Instance_for_Translation_and_Language;'
#     answerAttribute: '&IDMB_Translation_Value__get__Value;'
#     accumulationFunctionId: null
